/*     2566 : 버튼      */
.button__2566__ {font-size:0}
.button__2566__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2566__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__2566__ a {font-size:15px}
}

/*     2645 : 버튼      */
.button__2645__ {font-size:0}
.button__2645__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2645__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2645__ a {font-size:15px}
}

/*     2641 : 타이틀 텍스트      */
.title__2641__ {font-size:0; }
.title__2641__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2641__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__2641__.style_top p {padding-top:10px;}
.title__2641__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__2641__.style_right p {padding-right:14px;}
.title__2641__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__2641__.style_bottom p {padding-bottom:12px;}
.title__2641__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__2641__.style_left p {padding-left:14px;}
.title__2641__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__2641__.style_circle1 p {padding-left:18px;}
.title__2641__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2641__.style_circle2 p {padding-left:18px;}
.title__2641__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__2641__ p {font-size:26px;}
}

/*     2642 : 장문 텍스트      */
.textarea__2642__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2642__ p {font-size:15px; line-height:1.8em;}
}

